@charset "utf-8";

/* ***** font ***** */
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-1Thin'), url('./font/Paperlogy-1Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-2ExtraLight'), url('./font/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-3Light'), url('./font/Paperlogy-3Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-4Regular'), url('./font/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-5Medium'), url('./font/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-6SemiBold'), url('./font/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-7Bold'), url('./font/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-8ExtraBold'), url('./font/Paperlogy-8ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}
@font-face {
    font-family: 'Paperozi';
    src: local('Paperlogy-9Black'), url('./font/Paperlogy-9Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'SchoolSafetyRecorder';
    src: local('TTHakgyoansimRikodeoR'), url('./font/TTHakgyoansimRikodeoR.woff2') format('woff2');
    font-weight: normal;
    font-display: swap;
}

/* ***** reset ***** */
*{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(255,255,255,0);}
body{-webkit-font-smoothing:antialiased;font-family:'Paperozi', sans-serif;font-size:18px;font-weight:400;color:#333;word-break:keep-all;word-wrap:break-word;}
body,p,h1,h2,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select,pre{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul,ol,li{display:block;list-style:none;}
img{border:0px none;max-width:100%;}
img,input,button,label,select{vertical-align:middle;}
input[type='submit'],input[type='button'],button{cursor:pointer;overflow:visible;}
i,em,address{font-style:normal;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
table{border-spacing:0;table-layout:fixed;width:100%;}
table table{width:auto;}
caption{overflow:hidden;width:1px;height:1px;padding:0;margin-top:-1px;font-size:0;line-height:0;text-indent:-9999px;}
b{font-weight:500;}

/* ***** size ***** */
.w10{width:10px}.w15{width:15px}.w20{width:20px}.w25{width:25px}.w30{width:30px}.w35{width:35px}.w40{width:40px}.w45{width:45px}.w50{width:50px}
.w55{width:55px}.w60{width:60px}.w65{width:65px}.w70{width:70px}.w75{width:75px}.w80{width:80px}.w85{width:85px}.w90{width:90px}.w95{width:95px}.w100{width:100px}
.w110{width:110px}.w120{width:120px}.w130{width:130px}.w140{width:140px}.w150{width:150px}.w160{width:160px}.w170{width:170px}.w180{width:180px}.w190{width:190px}.w200{width:200px}
.w210{width:210px}.w220{width:220px}.w230{width:230px}.w240{width:240px}.w250{width:250px}.w260{width:260px}.w265{width:265px}.w270{width:270px}.w280{width:280px}.w290{width:290px}.w300{width:300px}
.w310{width:310px}.w320{width:320px}.w330{width:330px}.w340{width:340px}.w350{width:350px}.w360{width:360px}.w370{width:370px}.w380{width:380px}.w390{width:390px}.w400{width:400px}.w450{width:450px}
.w1p{width:1%}.w2p{width:2%}.w3p{width:3%}.w4p{width:4%}.w5p{width:5%}.w6p{width:6%}.w7p{width:7%}.w8p{width:8%}.w9p{width:9%}.w10p{width:10%}
.w11p{width:11%}.w12p{width:12%}.w13p{width:13%}.w14p{width:14%}.w15p{width:15%}.w16p{width:16%}.w17p{width:17%}.w18p{width:18%}.w19p{width:19%}.w20p{width:20%}
.w21p{width:21%}.w22p{width:22%}.w23p{width:23%}.w24p{width:24%}.w25p{width:25%}.w26p{width:26%}.w27p{width:27%}.w28p{width:28%}.w29p{width:29%}.w30p{width:30%}
.w31p{width:31%}.w32p{width:32%}.w33p{width:33%}.w34p{width:34%}.w35p{width:35%}.w36p{width:36%}.w37p{width:37%}.w38p{width:38%}.w39p{width:39%}.w40p{width:40%}
.w41p{width:41%}.w42p{width:42%}.w43p{width:43%}.w44p{width:44%}.w45p{width:45%}.w46p{width:46%}.w47p{width:47%}.w48p{width:48%}.w49p{width:49%}.w50p{width:50%}
.w55p{width:55%}.w60p{width:60%}.w65p{width:65%}.w70p{width:70%}.w75p{width:75%}.w80p{width:80%}.w85p{width:85%}.w90p{width:90%}.w95p{width:95%}.w100p{width:99.9%}
.h100{height:100px}.h150{height:150px}.h200{height:200px}.h250{height:250px}.h300{height:300px}.h350{height:350px}.h400{height:400px}.h450{height:450px}.h500{height:500px}

/* ***** common ***** */
.inner{position:relative;margin:0 auto;width:1500px;box-sizing:border-box;}
.sound-only{display:block !important;position:absolute !important;top:-9999px !important;}
.mobile-only{display:none;}
.txt-left{text-align:left !important;}
.txt-center{text-align:center !important;}
.txt-right{text-align:right !important;}
.swiper-button-prev,
.swiper-button-next{margin-top:0;text-indent:-9999px;border:none;}
.swiper-button-start,
.swiper-button-stop{text-indent:-9999px;border:none;}
.txt-red{color:#e34a14 !important;}
.txt-blue{color:#0677cd !important;}
.va-top{vertical-align:top !important;}
.va-middle{vertical-align:middle !important;}
.va-bottom{vertical-align:bottom !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}
.pl100{padding-left:100px !important;}
.mt0{margin-top:0 !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt25{margin-top:25px !important;}
.mt30{margin-top:30px !important;}
.mt40{margin-top:40px !important;}
.mb0{margin-bottom:0 !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mr20{margin-right:20px !important;}
.ml0{margin-left:0 !important;}
.ml50{margin-left:50px !important;}
.ml70{margin-left:70px !important;}
.font12{font-size:12px !important;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font15{font-size:15px !important;}
.font-exbold{font-weight:800;}
.font-small{font-size:15px;}
.alink:hover{text-decoration:underline;}
.keep-all{word-break:keep-all !important;}
.space{display:inline-block;width:18px;}

/* ***** form ***** */
input[type='text'],input[type='password'],input[type='number'],input[type='submit'], button, select, textarea{-webkit-appearance:none;appearance:none;font-family:'Paperozi', sans-serif;font-size:17px;color:#333;background:transparent;border:none;border-radius:0;box-sizing:border-box;}
input[type='text'],input[type='password'],input[type='number']{margin:2px;padding-left:5px;height:46px;max-width:100%;background:#fff;border:1px solid #cacaca;border-radius:7px;}
select{margin:2px;padding:0 30px 0 10px;min-width:80px;height:46px;max-width:100%;background:#fff url('/care/images/common/ico_sel.png') no-repeat right 15px center / 10px auto;border:1px solid #cacaca;border-radius:7px;}
textarea{margin:2px;padding:5px;width:99.9%;background:#fff;border:1px solid #cacaca;resize:vertical;box-sizing:border-box;border-radius:7px;}
*:disabled{color:#3a3a3a !important;background:#f8f8f8 !important;}
*.disabled{color:#3a3a3a !important;background:#f8f8f8 !important;}
input.readonly{color:#3a3a3a !important;background:#f8f8f8 !important;}
input[type='text']:-moz-read-only{color:#3a3a3a !important;background:#f8f8f8 !important;}
input[type='text']:read-only{color:#3a3a3a !important;background:#f8f8f8 !important;}
input[type="checkbox"],
input[type="radio"]{-webkit-user-select:initial;user-select:initial;-webkit-appearance:none;appearance:none;position:relative;width:24px;min-height:30px;background:transparent !important;border:transparent !important;}
input[type="checkbox"]:before{display:block;content:'';position:absolute;left:0;top:50%;margin-top:-12px;width:24px;height:24px;background:url('/care/images/common/ico_chk.png') no-repeat center;}
input[type="radio"]:before{display:block;content:'';position:absolute;left:0;top:50%;margin-top:-12px;width:24px;height:24px;background:url('/care/images/common/ico_rdo.png') no-repeat center;}
input[type="checkbox"]:checked:before{background:url('/care/images/common/ico_chk_on.png') no-repeat center;}
input[type="radio"]:checked:before{background:url('/care/images/common/ico_rdo_on.png') no-repeat center;}
input[type="checkbox"] + label,
input[type="radio"] + label{margin-left:10px;line-height:30px;}
input[type='file']{padding:9px 5px 10px;border:1px solid #cacaca;box-sizing:border-box;}
input[type='text']:focus,
input[type='password']:focus,
input[type='number']:focus,
input[type='file']:focus,
select:focus,
textarea:focus{outline-color:#4067c8;}
label input[type="text"]{height:38px;}
input[type="checkbox"]:disabled:before,
input[type="radio"]:disabled:before{opacity:0.7;}
input[type="checkbox"]:disabled:after{display:block;content:'';position:absolute;left:0;top:50%;margin-top:-12px;width:24px;height:24px;background:#d9d9d9;opacity:0.3;}
input[type="radio"]:disabled:after{display:block;content:'';position:absolute;left:0;top:50%;margin-top:-12px;width:24px;height:24px;background:#d9d9d9;opacity:0.3;border-radius:50%;}
-webkit-input-placeholder{font-size:17px;color:#868686;}
-moz-placeholder{font-size:17px;color:#868686;}
-ms-input-placeholder{font-size:17px;color:#868686;}
.inp-row li{margin:3px 0;}
.inp-row.push li label{display:inline-block;min-width:135px;}
.inp-file.w100p{width:calc(100% - 100px);}
.inp-file + .btn.inline{margin:0 0 0 4px !important;width:92px;}
.inp-flex{display:flex;flex-wrap:wrap;align-items:center;}
.inp-flex > li{margin:3px 0;padding-right:35px;}
.inp-flex > li span{margin-right:10px;}
.inp-flex .inp-flex{display:inline-flex;}
.inp-flex .inp-flex > li{padding-right:20px;}
.inp-flex .inp-flex > li:last-child{padding-right:0;}
.inp-col{display:inline-block;margin:2px 35px 2px 0;}

/* ***** datepicker ***** */
input[type='text'].use-datepicker{padding-right:40px;background:#fff url('/care/images/common/ico_datepicker.png') no-repeat center right 14px !important;background-size:24px auto !important;}
.ui-datepicker-trigger{margin-left:10px;}
#ui-datepicker-div{display:none;width:240px;background:#fff;border:1px solid #c7c7c7;border-radius:7px;z-index:102 !important;box-sizing:border-box;}
.ui-datepicker{position:relative;padding:5px;}
.ui-datepicker table{width:100%;font-size:12px;}
.ui-datepicker table thead th{height:24px;color:#777;line-height:24px;text-align:center;}
.ui-datepicker table tbody td{width:14.2857%;text-align:center;height:22px;}
.ui-datepicker table tbody td a{display:block;height:22px;color:#4b4b4b;line-height:22px;text-align:center;}
.ui-datepicker table tbody td span{color:#aaa;}
.ui-datepicker table tbody td.date-holiday a{color:#eb3c3c;}
.ui-datepicker tr td:first-child *{color:#eb3c3c;}
.ui-datepicker tr td:last-child *{color:#4084d2;}
.ui-datepicker th{padding:0;}
.ui-datepicker td a.ui-state-active{color:#fff;background:#4b4b4b;}
.ui-datepicker td a.ui-state-highlight{color:#4b4b4b;background:#dfdfdf;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:0;}
.ui-datepicker .ui-datepicker-title{margin:0;height:30px;line-height:30px;font-size:14px;font-weight:normal;color:#242424;letter-spacing:-1px;text-align:center;}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next{position:absolute;top:5px;width:20px;height:20px;line-height:26px;text-indent:-9999em;cursor:pointer;}
.ui-datepicker .ui-datepicker-prev{left:5px;background:url('/care/images/sub/ico_page_prev.png') no-repeat center;background-size:8px auto;}
.ui-datepicker .ui-datepicker-next{right:5px;background:url('/care/images/sub/ico_page_next.png') no-repeat center;background-size:8px auto;}
.ui-datepicker .ui-datepicker-year{margin-top:-1px;padding:0 15px 0 2px;min-width:inherit;width:70px;height:22px;background-position:right 5px center;background-size:12px auto;border-radius:2px;}
.ui-datepicker .ui-datepicker-month{margin-top:-1px;padding:0 15px 0 2px;min-width:inherit;width:50px;height:22px;background-position:right 5px center;background-size:12px auto;border-radius:2px;}

/* ***** list-con ***** */
.list-con{margin:10px 0;}
.list-con > li{position:relative;margin-bottom:7px;font-weight:300;line-height:1.5em;text-align:left;}
.list-con > li:last-child{margin-bottom:0;}
.list-con.dot > li{padding-left:10px;}
.list-con.dot > li:before{display:block;content:'';position:absolute;left:0;top:10px;width:3px;height:3px;background:#333;border-radius:50%;}
.list-con.square > li{padding-left:10px;}
.list-con.square > li:before{display:block;content:'';position:absolute;left:0;top:9px;width:5px;height:5px;background:#333;}
.list-con.num > li{margin-bottom:10px;padding-left:20px;}
.list-con.num > li em{position:absolute;left:0;top:1px;}
.list-con.line > li{padding-left:10px;}
.list-con.line > li:before{display:block;content:'';position:absolute;left:0;top:11px;width:5px;height:1px;background:#333;}
.list-con.gap > li{margin-bottom:20px !important;}
.list-con.star > li{padding-left:12px;}
.list-con.star > li:before{display:block;content:'*';position:absolute;left:0;top:0;}
.list-con.star2 > li{padding-left:23px;}
.list-con.star2 > li:before{display:block;content:'★';position:absolute;left:0;top:0;}
.list-con.refer > li{padding-left:23px;}
.list-con.refer > li:before{display:block;content:'※';position:absolute;left:0;top:0;}
.list-con.small > li{margin-bottom:2px;font-size:17px;}
.list-con .list-con{margin:2px 0 5px;}
.list-con .list-con > li{margin-bottom:1px;}
.list-con.flex > li{display:flex;}
.list-con.flex > li span,
.list-con.flex > li b{flex-shrink:0;margin-right:5px;}
.list-con > li b{font-weight:500;}
.list-con > li.none:before{display:none !important;}
.list-con.line.add-btn > li:before{top:20px;}
.list-con.dot > li.txt-red:before,
.list-con.square > li.txt-red:before,
.list-con.line > li.txt-red:before{background:#e34a14;}
.list-con > li.refer{padding-left:23px;}
.list-con > li.refer:before{display:block;content:'※';position:absolute;left:0;top:0;background:none;}
.list-con > li.star{padding-left:12px;}
.list-con > li.star:before{display:block;content:'*';position:absolute;left:0;top:0;background:none;}

/* ***** layout ***** */
#skip a{display:block;position:fixed;left:0;top:-50px;width:200px;height:50px;line-height:50px;font-size:20px;color:#fff;text-align:center;background:#fcda4b;}
#skip a:focus{top:0;z-index:9999;}

#wrap{min-width:1530px;}
#header{position:fixed;top:0;left:0;right:0;height:108px;z-index:100;}
#header .h-top{transition-duration:0.1s;}
#header .h-top > .inner{display:flex;}
#header .h-left{display:flex;}
#header .h-left a{display:flex;justify-content:center;align-items:center;position:relative;padding:0 10px;min-width:118px;height:37px;font-weight:500;font-size:15px;color:#686868;border:1px solid #c0beba;border-top:none;border-radius:0 0 10px 10px;box-sizing:border-box;}
#header .h-left a.active{font-weight:300;color:#333 !important;background:#fcda4b !important;border-color:#fcda4b !important;}
#header .h-left a + a{margin-left:2px;}
#header .h-right{display:flex;margin-left:auto;padding-top:9px;}
#header .h-right > a{position:relative;padding:0 10px;font-weight:300;font-size:15px;color:#686868;line-height:28px;}
#header .h-right .btn-srch{display:block;position:relative;margin-left:30px;padding:0 10px 0 20px;background:url('/care/images/common/ico_srch.png') no-repeat left center / auto 14px;}
#header .h-right .btn-srch:before{display:block;content:'';position:absolute;left:-20px;top:50%;margin-top:-6px;width:1px;height:12px;background:rgba(0,0,0,0.15);}
#header .h-right .btn-menu{display:block;position:relative;margin-left:10px;padding:0 0 0 20px;background:url('/care/images/common/ico_menu.png') no-repeat left center / auto 14px;}
.top-srch{display:none;position:fixed;left:0;right:0;top:45px;padding:20px 0;background:#fafafa;box-shadow:0 10px 10px rgba(0,0,0,0.11);z-index:102;}
.top-srch.active{display:block;}
.top-srch .box{margin:0 auto;width:900px;box-sizing:border-box;}
.top-srch p{display:inline-block;position:relative;padding-right:54px;width:calc(100% - 70px);height:64px;border-bottom:2px solid #141414;box-sizing:border-box;}
.top-srch p input[type="text"]{padding:0 10px;width:100%;height:100%;background:transparent;border:none;}
.top-srch p .btn-search{display:inline-block;position:absolute;right:0;bottom:0;width:50px;height:100%;text-indent:-9999px;background:url('/care/images/common/ico_search.png') center no-repeat;border:none;}
.top-srch .btn-search-close{display:inline-block;width:64px;height:64px;text-indent:-9999px;vertical-align:top;background:url('/care/images/common/ico_search_close.png') center no-repeat;}
.top-srch ::-webkit-input-placeholder{font-size:24px;color:#141414;}
.top-srch ::-moz-placeholder{font-size:24px;color:#141414;}
.top-srch :-ms-input-placeholder{font-size:24px;color:#141414;}

#header .logo{position:absolute;left:calc(50% - 750px);display:flex;align-items:center;padding-top:10px;height:54px;}
#header .logo a{display:block;width:335px;height:32px;text-indent:-9999px;background:url('/care/images/common/logo.png') no-repeat left center / contain;}
#header #gnb{display:flex;justify-content:flex-end;padding-right:calc(50% - 750px);padding-top:10px;height:54px;}
#gnb .menu{display:flex;align-items:center;justify-content:center;box-sizing:border-box;}
#gnb .menu > li > a{display:block;padding:15px 23px;font-weight:400;font-size:20px;color:#151515;text-align:center;}
#gnb .menu > li:last-child > a{padding-right:0;}
#gnb .menu > li .dep1{display:none;}

.gnb-open{display:block;position:absolute;left:0;right:0;top:37px;background:#fff;box-shadow:0 20px 20px -4px rgba(0,0,0,0.1);opacity:0;z-index:-1;visibility:hidden;overflow:hidden;transition-duration:0.1s;}
.gnb-open:before{display:block;content:'';position:absolute;left:0;right:0;top:72px;bottom:0;background:#fff;z-index:2;}
.gnb-open:after{display:block;content:'';position:absolute;left:0;right:0;top:72px;height:1px;background:#e0e0e0;z-index:2;}
.gnb-open > .inner{width:1000px;opacity:0;z-index:-1;transition-duration:0.3s;}
.gnb-open .menu{position:relative;margin-top:3px;z-index:3;}
.gnb-open .menu{display:flex;}
.gnb-open .menu > li{flex:1;}
.gnb-open .menu > li.m10,
.gnb-open .menu > li.m11,
.gnb-open .menu > li.m12{display:none;}
.gnb-open .menu > li > a{display:flex;align-items:center;justify-content:center;position:relative;padding:0;height:71px;font-weight:400;font-size:20px;color:#151515;text-align:center;}
.gnb-open .menu > li > a:before{display:block;content:"";position:absolute;left:50%;bottom:0;width:0%;height:2px;background:#fcda4b;transform:translateX(-50%);transition-duration:0.3s;}
.gnb-open .menu > li > ul{display:block;position:relative;padding:20px;height:310px;text-align:center;box-sizing:border-box;}
.gnb-open .menu > li > ul:after{display:block;content:'';position:absolute;right:0;top:0;height:100%;border-right:1px solid #e0e0e0;}
.gnb-open .menu > li:first-child > ul:before{display:block;content:'';position:absolute;left:0;top:0;height:100%;border-left:1px solid #e0e0e0;}
.gnb-open .menu > li > ul > li > a{display:inline-block;position:relative;padding:9px 0;line-height:1.4em;font-weight:300;font-size:17px;color:#333;text-align:center;}
.gnb-open .menu > li > ul > li > a:before{display:block;content:'';position:absolute;left:0;width:0;bottom:12px;height:5px;background:rgba(252,218,74,0.5);transition-duration:0.3s;}
.gnb-open .menu > li:hover > a{font-weight:600;}
.gnb-open .menu > li:hover > a:before{width:100%;}
.gnb-open .menu > li:hover > ul{background:#fffcf1;}
.gnb-open .menu > li > ul > li > a:hover{font-weight:500;}
.gnb-open .menu > li > ul > li > a:hover:before{width:100%;}
.gnb-open .menu > li > ul > li > ul{display:none;}
#header.hover .gnb-open{background:#fff;opacity:1;z-index:3;visibility:visible;}
#header.hover .gnb-open > .inner{width:1500px;opacity:1;z-index:3;}
#header.hover .h-top{background:#fff;}
#header.hover .h-left a{color:#686868 !important;border-color:#c0beba !important;}
#header.hover .h-left a.active{color:#333 !important;border-color:#fcda4b !important;}
#header.hover .h-right > a{color:#686868 !important;}
#header.hover .h-right .btn-menu{background-image:url('/care/images/common/ico_menu.png') !important;}
#header.hover .h-right .btn-srch{background-image:url('/care/images/common/ico_srch.png') !important;}
#header.hover .h-right .btn-srch:before{background:rgba(0,0,0,0.15) !important;}

.scroll #header{height:64px;background:#fff;box-shadow:10px 10px 10px rgba(0,0,0,0.05);}
.scroll #header .h-top{display:none;}
.scroll #header .logo a{background-image:url('/care/images/common/logo.png') !important;}
.scroll #gnb .menu > li > a{color:#151515 !important;}
.scroll #header .gnb-open{top:0;}

.all-menu{display:none;position:fixed;left:0;right:0;top:0;padding-bottom:100px;background:#fff;box-shadow:1px 1px 20px rgba(0,0,0,0.1);z-index:100;overflow-y:auto;}
.all-menu > .inner{position:relative;padding-top:46px;}
.all-menu-top{display:flex;align-items:center;height:54px;border-bottom:1px solid #e0e0e0;}
.all-menu-top .logo img{height:32px;}
.all-menu-top .h-login{display:none;}
#allMenu .menu{display:flex;gap:26px;padding-top:24px;}
#allMenu .menu > li{flex:1;box-sizing:border-box;}
#allMenu .menu > li.m10,
#allMenu .menu > li.m11{display:none;}
#allMenu .menu > li > a{display:flex;align-items:center;justify-content:center;position:relative;padding:0;height:57px;font-weight:400;font-size:20px;color:#151515;text-align:center;border-bottom:2px solid #151515;}
#allMenu .menu > li > ul{padding:28px 0;}
#allMenu .menu > li > ul > li{margin-bottom:8px;}
#allMenu .menu > li > ul > li > a{display:block;padding:12px 16px;line-height:1.4em;font-size:17px;font-weight:300;color:#333;border:1px solid #e0e0e0;border-radius:10px;box-sizing:border-box;}
#allMenu .menu > li > ul > li.has-child > a{padding-right:40px;background:url('/care/images/common/ico_dep2_off.png') no-repeat right 16px top 18px / 11px auto;}
#allMenu .menu > li > ul > li a:hover{border-color:#ffe972;}
#allMenu .menu > li > ul > li > ul{display:none;margin-top:-10px;padding:24px 16px 16px;border:1px solid #ffe972;border-top:none;border-radius:0 0 10px 10px;}
#allMenu .menu > li > ul > li > ul > li{position:relative;padding-left:10px;}
#allMenu .menu > li > ul > li > ul > li:before{display:block;content:'';position:absolute;left:0;top:13px;width:3px;height:3px;background:#686868;border-radius:50%;}
#allMenu .menu > li > ul > li > ul > li > a{display:inline-block;position:relative;padding:6px 0;line-height:1.3em;font-weight:300;font-size:16px;color:#333;letter-spacing:-0.5px;}
#allMenu .menu > li > ul > li > ul > li > a:before{display:block;content:'';position:absolute;left:0;width:0;bottom:7px;height:1px;background:#adadad;transition-duration:0.3s;}
#allMenu .menu > li > ul > li.active > ul{display:block;}
#allMenu .menu > li > ul > li.active > a{font-weight:400;background-color:#ffe972;border-color:#ffe972;}
#allMenu .menu > li > ul > li.has-child.active > a{background-image:url('/care/images/common/ico_dep2_on.png');}
#allMenu .menu > li > ul > li > ul > li > a:hover{font-weight:400;}
#allMenu .menu > li > ul > li > ul > li > a:hover:before{width:100%;}
.all-menu .btn-close{display:block;position:absolute;top:45px;right:-18px;width:60px;height:60px;text-indent:-9999px;background:url('/care/images/common/ico_close.png') no-repeat center / 21px auto;transition-duration:0.3s;overflow:hidden;}
.all-menu .btn-close:hover{-webkit-transform:rotate(180deg);transform:rotate(180deg);}

#container{padding-top:100px;}

#footer{padding:0 0 130px;background:#262626;}
#footer .f-top{margin-bottom:54px;background:#313131;}
#bannerSlider{position:static;margin-left:170px;height:62px;}
#bannerSlider ul li{position:relative;padding:10px;box-sizing:border-box;}
#bannerSlider ul li:before{display:block;content:'';position:absolute;left:0;top:20px;width:1px;height:22px;background:rgba(200,200,200,0.22);}
#bannerSlider ul li a{display:flex;align-items:center;justify-content:center;font-weight:300;font-size:16px;color:#cdcdcd;height:42px;line-height:1.3em;text-align:center;word-break:break-all;}
#bannerSlider .title{display:inline-block;margin-right:10px;font-weight:300;font-size:17px;color:#cdcdcd;}
#bannerSlider .swiper-btn{display:flex;align-items:center;position:absolute;left:0;height:62px;z-index:10;}
#bannerSlider .swiper-button-prev{position:static;width:20px;height:100%;background:url('/care/images/common/ico_slider_prev.png') center no-repeat;background-size:8px auto;}
#bannerSlider .swiper-button-next{position:static;width:20px;height:100%;background:url('/care/images/common/ico_slider_next.png') center no-repeat;background-size:8px auto;}
#bannerSlider .swiper-auto{display:inline-block;position:static;height:100%;}
#bannerSlider .swiper-auto button{margin:0;width:20px;height:100%;background-size:8px auto !important;}
#bannerSlider .swiper-auto .swiper-button-start{display:none;background:url('/care/images/common/ico_slider_start.png') center no-repeat;}
#bannerSlider .swiper-auto .swiper-button-stop{display:inline-block;background:url('/care/images/common/ico_slider_stop.png') center no-repeat;}
#bannerSlider.active .swiper-auto .swiper-button-start{display:inline-block;}
#bannerSlider.active .swiper-auto .swiper-button-stop{display:none;}
#footer > .inner{display:flex;gap:90px;}
#footer .f-logo img{height:32px;}
#footer p{font-weight:300;font-size:16px;color:#cdcdcd;line-height:1.5em;}
#footer p a{color:#cdcdcd;}
#footer .f-link{margin-bottom:14px;}
#footer .f-link li{display:inline-block;position:relative;margin-right:15px;padding-right:15px;}
#footer .f-link li:after{content:'';position:absolute;right:-2px;top:calc(50% - 2px);width:4px;height:4px;background:#5c5c5c;border-radius:50%;}
#footer .f-link li:last-child{margin-right:0;padding-right:0;}
#footer .f-link li:last-child:after{display:none;}
#footer .f-link li a{font-weight:400;font-size:17px;color:#cdcdcd;line-height:34px;}
#footer .f-link li.privacy a{color:#ffe972;}
#footer .f-link li a:hover{text-decoration:underline;}
#footer .f-address{margin-bottom:10px;}
#footer .f-address span{position:relative;display:inline-block;margin-right:15px;padding-right:15px;}
#footer .f-address span:last-child{margin-right:0;padding-right:0;}
#footer .f-address span:after{display:block;content:'';position:absolute;right:0;top:5px;width:1px;height:10px;background:rgba(255,255,255,0.55);}
#footer .f-address span:last-child:after{display:none;}

.ready{padding:50px 0;text-align:center;}

.tab-page{display:none;}
.tab-page.active{display:block;}

.right-menu{position:fixed;right:39px;top:52%;z-index:100;}
.right-menu ul{padding:5px 0;width:54px;text-align:center;background:#151515;border-radius:40px;}
.right-menu li{position:relative;text-align:center;}
.right-menu li a{display:block;padding:12px 0;}
.right-menu li a:after{content:'';position:absolute;bottom:0;left:calc(50% - 11px);width:22px;height:1px;background:rgba(255,255,255,0.25);}
.right-menu li:last-child a:after{display:none;}
.right-menu li img{margin: 0 auto !important;width:26px;}
.right-menu li span{display:none;position:absolute;right:64px;top:50%;padding:8px;width:86px;font-size:14px;color:#151515;letter-spacing:-0.75px;background:#fff073;border-radius:40px;transform:translateY(-50%);}
.right-menu li:hover span{display:block;}

#btnTop{display:block;position:relative;margin:15px auto 0;width:40px;height:40px;text-align:center;background-color:rgba(0,0,0,0.3);border-radius:50%;transition:background-color 0.1s linear;overflow:hidden;z-index:100;}
#btnTop:before{display:block;content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:#fcda4b;border-radius:50%;transform:scale(0);transition:all 0.3s cubic-bezier(.55,0,.1,1);}
#btnTop:hover:before{transform:scale(1);}
#btnTop i{display:block;position:relative;width:40px;height:40px;line-height:35px;text-align:center;transition-duration:0.3s;z-index:2;}
#btnTop i img{width:16px;}
#btnTop:hover .top1{margin-top:-40px;}
#btnTop:hover .top2{margin-top:0;}

#barcodePopup{display:none;justify-content:center;align-items:center;position:fixed;left:0;right:0;top:0;bottom:0;text-align:center;z-index:110;}
#barcodePopup.active{display:flex;}
.barcode-bg{position:fixed;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.4);}
.barcode-wrap{position:relative;padding:65px 0 15px;max-width:500px;width:100%;box-sizing:border-box;}
.barcode-con{padding:30px 15px;background:#fff;border-radius:20px;box-sizing:border-box;}
.barcode-con > div{max-height:calc(100vh - 200px);overflow-y:auto;}
.barcode-con .barcode{margin:10px 0 23px;}
.barcode-con .top{display:flex;align-items:center;gap:10px;margin-bottom:23px;padding:20px 10px 20px 5px;border-top:1px dashed #e2e2e2;border-bottom:1px dashed #e2e2e2;}
.barcode-con .top b{display:block;flex-shrink:0;font-weight:700;font-size:17px;color:#222;letter-spacing:-0.5px;}
.barcode-con .top span{display:block;flex-grow:1;padding:10px 15px;font-weight:700;font-size:15px;color:#e34a14;background:#f9f6df;border-radius:20px;}
.barcode-con strong{display:block;margin-bottom:12px;padding-left:5px;font-weight:700;font-size:17px;color:#c78910;letter-spacing:-0.5px;text-align:left;}
.barcode-table{margin-bottom:20px;border-top:2px solid #151515;}
.barcode-table table{width:100%;}
.barcode-table table thead{border-bottom:1px solid #a1a1a1;}
.barcode-table table th{padding:5px 20px;height:36px;font-weight:700;font-size:14px;color:#222;text-align:left;border-bottom:1px solid #e7e7e7;box-sizing:border-box;}
.barcode-table table td{padding:5px 20px;height:40px;font-size:15px;color:#333;text-align:left;border-bottom:1px solid #dadada;box-sizing:border-box;}
.barcode-table table tr:nth-child(odd) td{border-bottom:1px solid #ececec;}
.barcode-table table .bg{background:#f8f8f8;}
.barcode-close{display:block;position:absolute;left:calc(50% - 24px);top:0;width:48px;height:48px;text-indent:-9999px;background:#fff url('/care/images/common/ico_barcode_close.png') no-repeat center / 18px auto;border-radius:50%;}

#header .h-right .btn-srch{margin-left:10px;}
#header .h-right .btn-srch:before{display:none;}
#header .h-right .btn-barcode{display:block;position:relative;margin-left:30px;padding:0 10px 0 25px;background:url('/care/images/common/ico_barcode_gray.png') no-repeat left center / auto 14px;}
#header .h-right .btn-barcode:before{display:block;content:'';position:absolute;left:-20px;top:50%;margin-top:-6px;width:1px;height:12px;background:rgba(0,0,0,0.15);}
#header.hover .h-right .btn-barcode{background-image:url('/care/images/common/ico_barcode_gray.png') !important;}

.main #header .h-right .btn-barcode{background-image:url('/care/images/common/ico_barcode_white.png');}
.main #header .h-right .btn-barcode:before{background:rgba(255,255,255,0.25);}
.main #header.hover .h-right .btn-barcode:before{background:rgba(0,0,0,0.15);}

/* ***** responsive ***** */
.all-menu-m{display:none;}

@media all and (min-width:1921px){

}